body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  background-color: black;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100vw;
  
}
#ImagesApp {
  border: none;
  width: 70vw;
  height: 100vh;
  max-width: 800px;
  overflow: auto;
}


